@charset "utf-8";

/* ================================================================================== */
/* =============================== index.php [START] ================================ */
/* ================================================================================== */
*{ margin:0px; padding:0px; border:0px; font-family:Verdana, Tahoma, Arial, Helvetica;
   font-size:12px; line-height:17px; color:#333333;  background-repeat:no-repeat; }
a{ text-decoration:none; }
a img{ border:0px;}
/*html{ height:100%; }*/
body{ background:#e6f6fd; }

.tag_p{ text-indent:22px; }
/* =============================== override [START] ================================= */
.override:after, .mde:after, .mdel2:after, .mder2:after, .mdex:after, .mdey:after, .mde_ct:after, dl:after, full:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	
	/* Added By WEBZONES */
	line-height:0px;
	font-size:0px;
	/* Added By WEBZONES */
}

.override, .mde, .mdel2, .mder2, .mdex, .mdey, .mde_ct, dl, full{display: inline-block;}

/* Hides from IE-mac \*/
* html .override, * html .mde, * html .mdel2, * html .mder2, * html .mdex, * html .mdey, * html .mde_ct, * html dl, * html full{height: 1%;}
.override, .mde, .mdel2, .mder2, .mdex, .mdey, .mde_ct, dl, full{display: block;}
/* End hide from IE-mac */
/* =============================== override [END] =================================== */
/* =============== text  =============== */
/* =============================== mde_ul [START] =================================== */
.mdeul{ position:relative; overflow:hidden; }
.mdeul_bg0 li{ background:url(../graph/shared/ul_sign0.gif) 0px 5px no-repeat; }
.mdeul_bg1 li{ background:url(../graph/shared/ul_sign1.gif) 0px 7px no-repeat; }
.mdeul_bg2 li{ background:url(../graph/shared/ul_sign2.gif) 0px 6px no-repeat; }
.mdeul_bg3 li{ background:url(../graph/shared/ul_sign3.gif) 0px 6px no-repeat; }
.mdeul_bg4 li{ background:url(../graph/shared/ul_sign4.gif) 0px 6px no-repeat; }

.mdeul_bg0o li{ background:url(../graph/shared/ul_sign0.gif) 0px 5px no-repeat !important; }
.mdeul_bg1o li{ background:url(../graph/shared/ul_sign1.gif) 0px 7px no-repeat !important; }
.mdeul_bg2o li{ background:url(../graph/shared/ul_sign2.gif) 0px 6px no-repeat !important; }
.mdeul_bg3o li{ background:url(../graph/shared/ul_sign3.gif) 0px 6px no-repeat !important; }
.mdeul_bg4o li{ background:url(../graph/shared/ul_sign4.gif) 0px 6px no-repeat !important; }

.set_mdeul_bg0 ul li{ background:url(../graph/shared/ul_sign0.gif) 0px 5px no-repeat !important; }
.set_mdeul_bg1 ul li{ background:url(../graph/shared/ul_sign1.gif) 0px 7px no-repeat !important; }
.set_mdeul_bg2 ul li{ background:url(../graph/shared/ul_sign2.gif) 0px 6px no-repeat !important; }
.set_mdeul_bg3 ul li{ background:url(../graph/shared/ul_sign3.gif) 0px 6px no-repeat !important; }
.set_mdeul_bg4 ul li{ background:url(../graph/shared/ul_sign4.gif) 0px 6px no-repeat !important; }

.mdeul li{
	/*background:url(../graph/_shared/ul_sign1.gif) 0px 4px no-repeat;*/
	padding-left:18px; /*15px; */
	list-style:none;
	position:relative;
	overflow:hidden;
	min-width:80%;
}

.mdeul li p{margin-left:0px; margin-right:0px; position:relative; }
.mdeul_pg8 li{ padding-left:8px !important; }
.mdeul_pd5 li{ padding-bottom:5px; }
.mdeul_pd7 li{ padding-bottom:7px; }
.spanab{
	position:absolute;
	left:-22px;	
}
.mdeul_spanab li{ padding-left:22px !important; }
/* =============================== mde_ul [END] ===================================== */
/* =============================== mde_dl [START] =================================== */
.mde_dl{ position:relative; }
.mde_dl dt{
	width:50%;
	float:left;
	position:relative;
	overflow:hidden;
}
.mde_dl dd{
	width:50%;
	float:right;
	position:relative;
	overflow:hidden;
}
/* =============================== mde_dl [END] ===================================== */
/* =============================== mde [START] ====================================== */
.color_white{ color:#ffffff !important; }
.color_dark{ color:#4e4e4f !important; }
.color_orange{ color:#ffa200 !important; }
.color_cream{ color:#e5dfd2 !important; }
.color_brown{ color:#a49161 !important; }
.color_grey{ color:#717171 !important; }
.color_grey2{ color:#999999 !important; }
.color_yellow{ color:#fefce0 !important; }
.color_green{ color:#5fb000 !important; }
.color_violet{ color:#812d96 !important; }
.color_red{ color:#d60600 !important; }
.color_blue{ color:#0099cc !important; }

.bg_white{ background-color:#ffffff !important; }
.bg_orange{ background-color:#fadead !important; }
.bg_redlight{ background-color:#faeee8 !important; }
.bg_blue{ background-color:#beebfb !important; }
.bg_grey{ background-color:#e5dfd2 !important; }
.bg_body{ background-color:#333a40 !important; }
.bg_yellow{ background-color:#fdf5dd !important; }
.bg_yellow2{ background-color:#f3ebd4 !important; }
.bg_brown{ background-color:#e1e4dc !important; }
.size10{ font-size:10px !important; line-height:14px !important;}
.size11{ font-size:11px !important; line-height:15px !important;}
.size12{ font-size:12px !important; line-height:16px !important;}
.size14{ font-size:14px !important; line-height:17px !important;}
.size16{ font-size:16px !important; line-height:20px !important; }
.size18{ font-size:18px !important; line-height:22px !important; }
.size20{ font-size:20px !important; line-height:24px !important; }
.size22{ font-size:22px !important; line-height:26px !important; }
.size24{ font-size:24px !important; line-height:28px !important; }
.seta_size10{ font-size:10px !important; line-height:14px !important;}
.seta_size11{ font-size:11px !important; line-height:15px !important;}
.seta_size12{ font-size:12px !important; line-height:16px !important;}
.seta_size14 a{ font-size:14px !important; line-height:17px !important; }
.seta_size16 a{ font-size:16px !important; line-height:20px !important; }
.seta_size18{ font-size:18px !important; line-height:22px !important;}
.seta_size20{ font-size:20px !important; line-height:24px !important;}

.seta_bold a{ font-weight:bold; }
.seta_color_white a{ color:#ffffff !important; }
.seta_color_orange a{ color:#fe6206 !important; }
.seta_color_cream a{ color:#e5dfd2 !important; }
.seta_color_brown a{ color:#a49161 !important; }
.seta_color_grey a{ color:#808080 !important; }
.seta_color_grey2 a{ color:#999999 !important; }
.seta_color_yellow a{ color:#ffe010 !important; }
.seta_color_green a{ color:#5fb000 !important; }
.seta_color_violet a{ color:#812d96 !important; }
.seta_color_red a{ color:#d60600 !important; }
.seta_color_blue a{ color:#0099cc !important; }

.set_underline{ text-decoration:underline; }
.seta_underline a{ text-decoration:underline; }

a{
	font:12px/17px Verdana, Tahoma, Arial, Helvetica;
	color:#333333;
	text-decoration:underline;
}
a:hover{ color:#d60600; text-decoration:underline;}
.set_bold{ font-weight:bold; }
.underline_off, .underline_off *{ text-decoration:none; }

.sign3{
	background:url(../graph/shared/ul_sign3.gif) 0px 6px no-repeat;
	padding-left:12px;
}

h1{
	font:24px/28px Verdana, Tahoma, Arial, Helvetica;
	color:#0067af;
	font-weight:normal;
}

h2{
	font:18px/22px Verdana, Tahoma, Arial, Helvetica;
	color:#333333;
	font-weight:bold;
}

h3{
	font:14px/17px Verdana, Tahoma, Arial, Helvetica;
	color:#333333;
	font-weight:bold;
}

#body_bg{
	background:url(../graph/shared/body_bg.gif) 0px 0px repeat-x;
	width:100%;
	height:368px;
	position:absolute;
	left:0px;
	overflow:hidden;
}
#main_container{
	width:100%;
	position:relative;
	left:0px;
	min-width:1000px;
	overflow:hidden;
}

.main_white, .main_cream, .main_blue{
	width:100%;
	position:relative;
	left:0px;
	overflow:hidden;
}

.main_white{ background:#ffffff; z-index:1; }
.main_cream{ background:url(../graph/shared/body_bgcream.gif) 0px 0px repeat-x #faeccf; padding-top:2px; }
.main_blue{  background:url(../graph/shared/body_bgblue.gif) 0px 0px repeat-x; padding-top:2px; }

.mde{
	width:1000px;
	margin:0px auto 0px auto;
	position:relative;
	/* override */
}


.mdel{
	width:260px;
	position:relative;
	float:left;
	left:0px;
	margin-right:-3px; /*IE Path*/
	overflow:hidden;
}

.mder{
	width:711px;
	padding:0px 6px 0px 6px;
	position:relative;
	float:right;
	overflow:hidden;
}


.mdex{
	width:668px;
	position:relative;
	float:left;
	margin-right:-3px;
	/* override */
}

.mdey{
	width:290px;
	position:relative;
	float:right;
	/* overrride */
}

/* =============================== mde [END] ======================================== */
/* =============================== system_alert [START] ============================= */
#system_alert, #system_alert *{color:#170101; }
/* =============================== system_alert [END] =============================== */
/* =============================== jquery [START] =================================== */
.jitemhover img{ visibility:hidden; }
/* =============================== jquery [END] ===================================== */
/* =============================== top [START] ====================================== */
#top{ height:366px; padding-bottom:2px; z-index:2; }
#top_logo{
	background:url(../graph/shared/top/top_logo.gif) 0px 0px no-repeat;
	width:267px;
	height:286px;
	position:absolute;
	left:18px;
	top:2px;
}

#top_text1{
	background:url(../graph/shared/top/top_text1.png) 0px 0px no-repeat;
	width:298px;
	height:60px;
	position:absolute;
	left:2px;
	top:275px;
	overflow:hidden;
}

.topul{
	background:url(../graph/shared/top/topul_bg.gif) right bottom no-repeat;
	width:715px;
	height:38px;
	padding:0px 0px 1px 0px;
	position:absolute;
	right:0px;
	top:4px;
	overflow:hidden;
}
.topul ul{
	height:25px;
	padding:7px 0px 0px 0px;
	position:relative;
	float:right;
	overflow:hidden;
}

.topul ul li{
	background:none;
	list-style:none;
	height:25px;
	padding:0px 0px 0px 0px;
	position:relative;
	float:left;
	overflow:hidden;
	min-width:0px;
}
.topul ul li a{
	height:18px;
	padding:2px 9px 5px 9px; /*style-javascript*/
	position:relative;
	float:left;
	overflow:hidden;
	font:bold 14px/16px Verdana, Tahoma, Arial, Helvetica;
	color:#ffffff;
	text-decoration:none;
}
.topul ul li a:hover{  color:#ffffff; text-decoration:none;  }

.menul_lt2, .menul_rt2{
	width:auto; /*valid*/
	height:25px !important;
	position:relative;
	padding:0px !important;
	float:left;
	overflow:hidden;
}
.menul_lt2{ width:9px; }
.menul_rt2{ width:9px; }
.menul_active a, .topul ul li:hover a{  background:url(../graph/shared/top/hover/topul_ct.gif) 0px 0px repeat-x; text-decoration:none; color:#ffffff;  }
.menul_active .menul_lt2, .topul ul li:hover .menul_lt2{  background:url(../graph/shared/top/hover/topul_lt2.gif) 0px 0px no-repeat; }
.menul_active .menul_rt2, .topul ul li:hover .menul_rt2{  background:url(../graph/shared/top/hover/topul_rt2.gif) 0px 0px no-repeat; }
.menul ul li:hover ul{}
/* =============================== top [END] ======================================== */
/* =============================== mva [START] ====================================== */
#top_mva{ position:absolute; left:381px; top:68px; }
.mva{
	width:619px;
	height:273px; /*Added Const Height*/
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	position:relative;
	overflow:hidden;
}
.mva_prev, .mva_next{
	width:34px;
	height:205px;
	position:absolute;
	top:0px;
	overflow:hidden;
	z-index:10;
	display:none;
}
.mva_prev{ background:url(../graph/shared/mde/mva/mva_prev.gif) 0px 0px no-repeat; left:0px; }
.mva_next{ background:url(../graph/shared/mde/mva/mva_next.gif) 0px 0px no-repeat; left:553px; }
.mva_prev img, .mva_next img{ visibility:hidden; }
.mvaul{
	width:619px;
	height:273px; /*Script*/
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
	z-index:1;
}
.mvaul ul{
	/*width:674px;*/ /*Script*/
	width:10000px; /*Script*/
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
}
.mvaul ul li{
	background:none;
	list-style:none;
	width:619px;
	padding:0px 0px 0px 0px;
	position:relative;
	float:left;
	overflow:hidden;
	min-width:0px;
}


.mvalinkul{
	height:25px;
	padding:2px 2px 2px 2px;
	position:absolute;
	bottom:7px;
	left:26px;
	float:right;
	overflow:hidden;
	z-index:9;
}

.mvalinkul ul{
	height:25px;
	position:relative;
	float:left;
	overflow:hidden;
}
.mvalinkul ul li{
	background:none;
	list-style:none;
	height:25px;
	padding:0px 2px 0px 0px;
	position:relative;
	float:left;
	overflow:hidden;
	min-width:0px;
}

.mvalinkul ul li a{
	width:18px;
	height:25px;
	padding:0px 0px 0px 0px;
	position:relative;
	float:left;
	overflow:hidden;
	
	/*font: 12px/14px Tahoma, Arial, Verdana, Helvetica;
	color:#ffffff;
	text-decoration:none;
	text-align:center;*/
}

.mvalinkul ul li a img{
	width:18px;
	height:25px;
}

/*.mvalinkul ul li.active a, .mvalinkul ul li a:hover{ background:#ffffff; }*/
.mvalinkul ul li.active a img, .mvalinkul ul li a:hover img{ display:block; }

#mvalinkul_1 a img{ background:url(../graph/shared/mde/mva/num_1.png) 0px 0px no-repeat; }
#mvalinkul_2 a img{ background:url(../graph/shared/mde/mva/num_2.png) 0px 0px no-repeat; }
#mvalinkul_3 a img{ background:url(../graph/shared/mde/mva/num_3.png) 0px 0px no-repeat; }

#mvalinkul_1.active a img, #mvalinkul_1 a:hover img{ background:url(../graph/shared/mde/mva/hover/num_1.png) 0px 0px no-repeat; }
#mvalinkul_2.active a img, #mvalinkul_2 a:hover img{ background:url(../graph/shared/mde/mva/hover/num_2.png) 0px 0px no-repeat; }
#mvalinkul_3.active a img, #mvalinkul_3 a:hover img{ background:url(../graph/shared/mde/mva/hover/num_3.png) 0px 0px no-repeat; }
/* =============================== mva [END] ======================================== */
/* =============================== menu [START] ===================================== */
#menu{ height:42px; }
#menu_bg{
	background:url(../graph/shared/menu/menu_bg.gif) 0px -37px no-repeat;
	width:1010px;
	height:42px;
	position:absolute;
	left:-5px;
	top:0px;
}
.menul{
	width:1000px;
	height:35px;
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
}

.menul ul{
	height:35px;
	padding-left:17px;
	position:relative;
	overflow:hidden;
}

.menul ul li{
	background:url(../graph/shared/menu/menul_sep.gif) right 0px no-repeat;
	list-style:none;
	height:35px;
	padding:0px 2px 0px 0px;
	position:relative;
	float:left;
	overflow:hidden;
	min-width:0px;
}

.menul ul li a{
	height:26px;
	padding:9px 17px 0px 17px;
	position:relative;
	float:left;
	overflow:hidden;
	
	font:14px/17px Verdana, Tahoma, Arial, Helvetica;
	color:#fefefe;
	text-decoration:none;
}
.menul ul li a:hover{ color:#000000; text-decoration:none; }
/* =============================== menu [END] ======================================= */
/* =============================== home [START] ===================================== */
#home{ margin-top:6px; padding-top:6px; height:348px; }
#homeb1{
	background:url(../graph/shared/mde/home/homeb1_bg.gif) 0px 0px no-repeat;
	width:252px;
	height:177px;
	position:absolute;
	left:0px;
	top:6px;
	overflow:hidden;
}

#homeb1_link{
	background:url(../graph/shared/mde/home/homeb1_link1.gif) 0px 0px no-repeat;
	width:211px;
	height:43px;
	position:absolute;
	left:20px;
	top:113px;
	overflow:hidden;
}

#homeb2{
	background:url(../graph/shared/mde/home/homeb2_bg.gif) 0px 0px no-repeat;
	width:252px;
	height:152px;
	position:absolute;
	left:0px;
	top:202px;
	overflow:hidden;
}

#homeb3{
	background:url(../graph/shared/mde/home/homeb3_bg.jpg) 0px 0px no-repeat;
	width:505px;
	height:348px;
	position:absolute;
	left:272px;
	top:6px;
	overflow:hidden;
}

#homeb4{
	background:url(../graph/shared/mde/home/homeb4_bg.gif) 0px 0px no-repeat;
	width:204px;
	height:138px;
	position:absolute;
	left:797px;
	top:0px;
	overflow:hidden;
}

#homeb5{
	background:url(../graph/shared/mde/home/homeb5_bg.gif) 0px 0px no-repeat;
	width:204px;
	height:119px;
	position:absolute;
	left:797px;
	top:141px;
	overflow:hidden;
}
#homeb6{
	background:url(../graph/shared/mde/home/homeb6_bg.gif) 0px 0px no-repeat;
	width:204px;
	height:73px;
	position:absolute;
	left:797px;
	top:281px;
	overflow:hidden;
}
/* =============================== home [END] ======================================= */
/* =============================== info [START] ===================================== */
#info{ height:235px; padding-top:19px; }
#info .lt{
	background:url(../graph/shared/mde/info/info_ltbg.gif) 0px 0px no-repeat;
	width:463px;
	height:226px;
	padding:7px 20px 2px 16px;
	position:relative;
	float:left;
	overflow:hidden;
	z-index:1;
}
#info .lt, #info .lt p{ line-height:14px; }
#info .rt{
	background:url(../graph/shared/mde/info/info_rtbg.gif) 0px 0px no-repeat;
	width:450px;
	height:145px;
	padding:88px 16px 2px 16px;
	position:relative;
	float:right;
	overflow:hidden;
	z-index:2;
}

#info .rt, #info .rt *{ color:#ffffff; line-height:14px; }
.info_link{ text-decoration:underline; }
.info_link:hover{ color:#333333 !important; text-decoration:underline; }

#info_twitter{
	background:url(../graph/shared/mde/info/info_twitterbg.png) 0px 0px no-repeat;
	width:127px;
	height:92px;
	position:absolute;
	left:856px;
	top:14px;
	overflow:hidden;
	z-index:5;
}
/* =============================== info [END] ======================================= */
/* =============================== plum [END] ======================================= */
#plum{
	background:url(../graph/shared/mde/plum/plum_bg.gif) 0px 5px repeat-x;
	width:966px;
	margin-top:28px;
	min-height:123px;
	padding:5px 10px 80px 24px; 
}
#plum_up{
	background:url(../graph/shared/mde/plum/plum_up.gif) 0px 0px no-repeat;
	width:1000px;
	height:5px;
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
}

.table_plum1{ width:952px; position:relative; overflow:hidden; }
.table_plum1 tr td{ position:relative; overflow:hidden; }
.table_plum1 a{ text-decoration:none; }
.table_plum1 a:hover{ text-decoration:underline; }
.table_plum1 tr .td1{
	width:276px;
	padding:0px 20px 0px 20px;
}

.table_plum1 tr .td2{
	width:276px;
	padding:0px 20px 0px 44px;
}

.table_plum1 tr .td3{
	width:232px;
	padding:0px 20px 0px 44px;
}
/* =============================== plum [END] ======================================= */
/* =============================== area [START] ===================================== */
#area{ width:952px; padding:0px 24px 24px 24px;  }

.table_area1{ width:952px; position:relative; overflow:hidden; }
.table_area1 tr td{ position:relative; overflow:hidden; }
.table_area1 a{ text-decoration:none; }
.table_area1 a:hover{ text-decoration:underline; }
.table_area1 tr .td1{
	width:198px;
	padding:0px 20px 0px 20px;
}

.table_area1 tr .td2{
	width:198px;
	padding:0px 20px 0px 20px;
}

.table_area1 tr .td3{
	width:198px;
	padding:0px 20px 0px 40px;
}

.table_area1 tr .td4{
	width:178px;
	padding:0px 20px 0px 20px;
}
/* =============================== area [END] ======================================= */
/* =============================== foot1 [START] ==================================== */
#foot1{ width:952px; padding:0px 24px 24px 24px; }

.table_foot1{ width:952px; position:relative; overflow:hidden; }
.table_foot1 tr td{ position:relative; overflow:hidden; }
.table_foot1 a{ text-decoration:none; }
.table_foot1 a:hover{ text-decoration:underline; }
.table_foot1 tr .td1{
	width:173px;
	padding:0px 0px 0px 0px;
}

.table_foot1 tr .td2{
	width:173px;
	padding:0px 0px 0px 67px;
}

.table_foot1 tr .td3{
	width:173px;
	padding:0px 0px 0px 67px;
}

.table_foot1 tr .td4{
	width:232px;
	padding:0px 20px 0px 67px;
}

.footul{
	width:173px;
	border-top:1px solid #999999;
	position:relative;
	overflow:hidden;
}
.footul li{
	list-style:none;
	width:173px;
	padding:4px 0px 4px 0px;
	border-bottom:1px solid #999999;
	position:relative;
	float:left;
	overflow:hidden;
}
/* =============================== foot1 [END] ====================================== */
/* =============================== foot [START] ===================================== */
#foot{ 
	width:952px;
	border-top:1px solid #4ebce9;
	margin:44px auto 0px auto; 
	padding:5px 0px 15px 0px; 
}

#foot, #foot *{ color:#9b9b9b; }
#foot a{ text-decoration:none; }
#foot a:hover{ color:#000000; text-decoration:none; }
#foot .lt{ float:left; }
#foot .rt{ float:right; }
.foot_sep{ margin-left:3px; margin-right:3px; }
/* =============================== foot [END] ======================================= */
/* =============================== sub [START] ====================================== */
.sub{
	background:url(../graph/shared/mde/sub/sub_bg.gif) 0px 0px repeat-x #1389da;
	width:260px;
	position:relative;
	overflow:hidden;
}
.sub, .sub *{ color:#ffffff; }
.sub_up, .sub_dn{
	width:260px;
	height:5px;
	position:relative;
	overflow:hidden;
}
.sub_up{ background:url(../graph/shared/mde/sub/sub_up.png) 0px 0px no-repeat; }
.sub_dn{ background:url(../graph/shared/mde/sub/sub_dn.png) 0px 0px no-repeat; }
.sub_title{
	width:234px;
	padding:6px 13px 12px 13px;
	position:relative;
	overflow:hidden;
}
.sub_title h2{
	font:18px/22px Verdana, Tahoma, Arial, Helvetica;
	font-weight:normal;
}
.subul{
	width:260px;
	position:relative;
	overflow:hidden;
}

.subul ul{
	background:url(../graph/shared/mde/sub/sub_sep.gif) 0px 0px no-repeat;
	width:260px;
	padding:2px 0px 18px 0px;
	position:relative;
	overflow:hidden;
}

.subul ul li{
	background:url(../graph/shared/mde/sub/sub_sep.gif) 0px bottom no-repeat;
	list-style:none;
	width:260px;
	padding:0px 0px 2px 0px;
	position:relative;
	float:left;
	overflow:hidden;
}

.subul ul li a{
	background:url(../graph/shared/mde/sub/sub_sign1.gif) 16px 12px no-repeat;
	width:213px;
	padding:6px 13px 6px 34px;
	position:relative;
	float:left;
	overflow:hidden;
	
	font:14px/17px Verdana, Tahoma, Arial, Helvetica;
	color:#ffffff;
	text-decoration:none;
}
.subul ul li a:hover{ 
	background:url(../graph/shared/mde/sub/sub_sign2.gif) 16px 12px no-repeat; 
	color:#000000; 
	text-decoration:none; 
}
/* =============================== sub [END] ======================================== */
/* =============================== nav [START] ====================================== */
#nav{ width:974px; padding:4px 13px 11px 13px; }
#nav, #nav *{ font-size:11px; line-height:16px; }
#nav a{ text-decoration:none; }
#nav a:hover{ text-decoration:none; }
/* =============================== nav [END] ======================================== */
/* =============================== cont [START] ===================================== */
#cont{
	/*width:1000px;
	margin:0px auto 0px auto;
	position:relative;*/
	/* override */
	overflow:hidden;
}
#content, .content{
	width:1000px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
/* =============================== cont [END] ======================================= */
/* =============================== mdel [START] ===================================== */
#mdel_drains{
	background:url(../graph/shared/single/banner_drains.gif) 0px 0px no-repeat;
	width:260px;
	height:141px;
	position:relative;
	overflow:hidden;
}

#mdel_money{
	background:url(../graph/shared/single/banner_money.gif) 0px 0px no-repeat;
	width:260px;
	height:141px;
	position:relative;
	overflow:hidden;
}

#mdel_money_book{
	background:url(../graph/shared/single/btn_bookonline1.gif) 0px 0px no-repeat;
	width:241px;
	height:42px;
	position:absolute;
	left:10px;
	top:84px;
}

#mdel_money_book:hover{ background:url(../graph/shared/single/btn_bookonline2.gif) 0px 0px no-repeat; }
#idiv_mdel{
	width:260px;
	/*margin-top:10px;*/
	position:relative;
	overflow:hidden;
	display:none;
}

.iframe_mdel{
	width:260px;
	height:100px;
	overflow:hidden;
	height:auto;
}
/* =============================== mdel [END] ======================================= */
/* =============================== title [START] ==================================== */
#title, .title{
	padding:0px 76px 4px 0px;
	margin-bottom:16px;
	margin-right:-6px;
	width:641px;
	position:relative;
	overflow:hidden;
	border-bottom:1px solid #4ebce9;
}
#title h1, .title h1, #title h2, .title h2{ color:#108fdc; }
#title_control{
	width:65px;
	position:absolute;
	bottom:0px; 
	right:8px;
	overflow:hidden;
}
#title_control_printer{ padding:5px 2px 0px 2px; }
#title_control_printer:hover{ background:#4bb409; }
#title_control_font1{ cursor:pointer; margin-right:8px; padding:1px; }
#title_control_font2{ cursor:pointer; margin-right:8px; padding:1px; }
#title_control_font1:hover, #title_control_font2:hover{
	background:#4bb409;
	color:#ffffff;
}
/* =============================== title [END] ====================================== */
/* =============================== boxa [START] ===================================== */
.boxa_up, .boxa_dn{
	width:711px;
	height:5px;
	position:relative;
	overflow:hidden;
}
.boxa_up{ background:url(../graph/shared/mde/boxa/boxa_up.gif) 0px 0px no-repeat; }
.boxa_dn{ background:url(../graph/shared/mde/boxa/boxa_dn.gif) 0px 0px no-repeat; }

.boxa{
	background:url(../graph/shared/mde/boxa/boxa_bg.gif) 0px 0px repeat-y;
	width:679px;
	padding:0px 16px 0px 16px;
	position:relative;
	overflow:hidden;
}

.boxa_pg{ padding:3px 16px 4px 16px; }
/* =============================== boxa [END] ======================================= */
/* =============================== boxb [START] ===================================== */
.boxb_up, .boxb_dn{
	width:711px;
	height:5px;
	position:relative;
	overflow:hidden;
}
.boxb_up{ background:url(../graph/shared/mde/boxb/boxb_up.gif) 0px 0px no-repeat; }
.boxb_dn{ background:url(../graph/shared/mde/boxb/boxb_dn.gif) 0px 0px no-repeat; }

.boxb{
	background:url(../graph/shared/mde/boxb/boxb_bg.gif) 0px 0px repeat-y;
	width:679px;
	padding:0px 16px 0px 16px;
	position:relative;
	overflow:hidden;
}

.boxb_pg{ padding:3px 16px 4px 16px; }
/* =============================== boxb [END] ======================================= */
/* =============================== formd [START] ==================================== */
.formd{
	width:622px;
	position:relative;
	border:0px;
	margin:0px auto 0px auto;
	padding:0px;
	overflow:hidden;
}

.contact_formd{ width:694px; }
.contact_formd, .contact_formd *{ font-size:12px; line-height:16px; }
.contact_formd .formd_full{ width:694px; }
.contact_formd .formd_label{ width:230px; padding-right:8px; }
.contact_formd .formd_label, .contact_formd .formd_label *{ /*color:#fefce0;*/ }
.contact_formd .formd_text{ background:#fefce0; width:250px; border:1px solid #d8d5af; }
.contact_formd .formd_textarea{ background:#fefce0; width:200px; border:1px solid #d8d5af; }
.contact_formd .formd_full_button{ width:495px; }
.contact_formd .formd_submit{ background:url(../graph/shared/single/btn_boxbsend1.gif) 0px 0px no-repeat; border:0px; width:161px; height:42px; }
.contact_formd .formd_submit:hover{ background:url(../graph/shared/single/btn_boxbsend2.gif) 0px 0px no-repeat; width:161px; height:42px; }

.contact_formd .formd_select{ width:258px; height:20px; border:1px solid #d8d5af; background:#fefce0; }
.contact_formd .formd_select option{ background:#fefce0; }
.contact_formd .formd_textarea{ background:#fefce0; width:250px; border:1px solid #d8d5af; }

/*
.boxe_formd{ width:268px; }
.boxe_formd, .boxe_formd *{ font-size:12px; line-height:16px; }
.boxe_formd .formd_full{ width:268px; }
.boxe_formd .formd_label{ width:83px; padding-right:8px; }
.boxe_formd .formd_label, .boxe_formd .formd_label *{ color:#fefce0; }
.boxe_formd .formd_text{ background:#fefce0; width:169px; border:1px solid #d8d5af; }
.boxe_formd .formd_textarea{ background:#fefce0; width:169px; border:1px solid #d8d5af; }
.boxe_formd .formd_submit{ background:url(../graph/shared/single/btn_send1.gif) 0px 0px no-repeat; border:0px; width:92px; height:24px; }
.boxe_formd .formd_submit:hover{ background:url(../graph/shared/single/btn_send2.gif) 0px 0px no-repeat; width:92px; height:24px; }
*/
.formd_full{
	width:622px;
	margin:0px;
	padding:0px;
	position:relative;
	overflow:hidden;
	float:left;
}
.formd_full{ margin-top:11px; margin-right:-3px; /* IE path */ }
.formd_full_first{ margin-top:0px; }

.formd_label{
	width:170px;
	margin-top:3px;
	padding-right:9px;
	position:relative;
	float:left;
	overflow:hidden;
	
	font:12px/16px Verdana, Arial, Tahoma, Helvetica;
	color:#454545;
	text-align:right;
}

.formd_text, #CaptchaV2{
	background-color:#fadead;
	width:205px;
	height:14px;
	padding:3px 3px 3px 3px;
	border:1px solid #5ed5f8;
	position:relative;
	float:left;
	
	font:12px/14px Verdana, Arial, Tahoma, Helvetica;
	color:#454545;
}
#CaptchaV2{ background:#fefce0; width:250px !important; border:1px solid #d8d5af; margin-top:5px; }
.captchaimg{ background-color:#696969; width:238px; height:36px; padding:0px 1px 0px 19px; }

.formd_textarea{
	background-color:#fadead;
	width:435px;
	height:70px;
	padding:3px 3px 3px 3px;
	border:1px solid #5ed5f8;
	position:relative;
	float:left;
	
	font:12px/14px Verdana, Arial, Tahoma, Helvetica;
	color:#454545;
}

.formd_select{
	background:#fadead;
	width:213px;
	height:18px;
	border:1px solid #5ed5f8;
	position:relative;
	overflow:hidden;
	margin:0px;
	padding:0px;
	float:left;
}

.formd_select option{ background:#fadead; border:0px; }

.formd_radio{
	width:15px;
	height:15px;
	position:relative;
	float:left;
	overflow:hidden;
}
/* ================= formd_full_button ========== */
.formd_full_button{
	width:392px;
	margin:0px;
	margin-right:-3px;
	padding:0px;
	padding-top:11px;
	position:relative;
	overflow:hidden;
	float:left;
	left:0px;
}

.formd_submit{
	background:#fadead;
	border:1px solid #5ed5f8;
	/*width:137px;*/
	padding:10px 40px 10px 40px;
	margin:0px;
	/*height:37px;*/
	position:relative;
	float:right;
	cursor:pointer;
}

.formd_submit:hover{ background:#e0c79b; }
/* ================= formd_full_button ========== */
.color_redlight{ color:#d60600; }

/* =============================== formd [END] ====================================== */
/* =============================== table_boxa1 [START] ============================== */
.table_boxa1{ 
	width:678px;
	border-right:1px solid #ffffff;
	border-top:1px solid #ffffff; 
	position:relative; 
	overflow:hidden; 
}
.table_boxa1 tr td{
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	padding:3px 4px 3px 4px;
	position:relative; 
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
}
.table_boxa1 tr .td5{}

.table_boxa1 tr .td1, .table_boxa1 tr .td3, .table_boxa1 tr .td5{ width:130px; text-align:right; }
.table_boxa1 tr .td2, .table_boxa1 tr .td4, .table_boxa1 tr .td6{ width:78px; }

.table_boxa1 tr .td1, .table_boxa1 tr .td2{ background-color:#45ceff; }
.table_boxa1 tr .td3, .table_boxa1 tr .td4{ background-color:#78dbff; }
.table_boxa1 tr .td5, .table_boxa1 tr .td6{ background-color:#abe9ff; }
/* =============================== table_boxa1 [END] ================================ */
/* =============================== table_boxa2 [START] ============================== */
.table_boxa2{ 
	width:678px;
	border-right:1px solid #ffffff;
	border-top:1px solid #ffffff; 
	position:relative; 
	overflow:hidden; 
}
.table_boxa2 tr td{
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	padding:3px 4px 3px 4px;
	position:relative; 
	overflow:hidden;
	text-align:left;
	vertical-align:middle;
}

.table_boxa2 tr .td1, .table_boxa2 tr .td2, .table_boxa2 tr .td3{ width:217px; }

.table_boxa2 tr .td1{ background-color:#45ceff; }
.table_boxa2 tr .td2{ background-color:#78dbff; }
.table_boxa2 tr .td3{ background-color:#abe9ff; }
/* =============================== table_boxa2 [END] ================================ */
/* =============================== table_boxa3 [START] ============================== */
.table_boxa3{ 
	width:678px;
	border-right:1px solid #ffffff;
	border-top:1px solid #ffffff; 
	position:relative; 
	overflow:hidden; 
}
.table_boxa3 tr td{
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	padding:3px 4px 3px 4px;
	position:relative; 
	overflow:hidden;
	text-align:left;
	vertical-align:middle;
}

.table_boxa3 tr .td1, .table_boxa3 tr .td2{  }

.table_boxa3 tr .td1{ width:217px; background-color:#45ceff; }
.table_boxa3 tr .td2{ width:443px; background-color:#abe9ff; }
/* =============================== table_boxa3 [END] ================================ */
/* ================================================================================== */
/* =============================== index.php [END] ================================== */
/* ================================================================================== */
/* ================================================================================== */
/* =============================== cms.php [START] ================================== */
/* ================================================================================== */
/* =============================== system-message [START] =========================== */
.system-message, .system-error-message {
	/*background-color: #f9f9f9;
	border: 1px solid #eee;
	color: #666;
	margin: 18px;
	min-height: 110px;
	height: auto !important;
	height: 110px;
	padding: 36px 36px 36px 180px;*/
	
	border: 1px solid #9cb28e;
	color:#496767;
	margin:0px 0px 0px 0px;
	/*margin:18px;*/
}

.system-message p{ color:#333333; }
.system-message h1{ color:#108fdc; font-size:18px; line-height:22px; }
.system-error-message p{ color:#333333; }
.system-error-message h1{color:#108fdc; font-size:18px; line-height:22px; }

.system-message a, .system-error-message a{ color:#d60600; text-decoration:underline; font-weight:bold; }
.system-message a:hover, .system-error-message a:hover{ color:#ffa200;  }

.system-message { background: #cdeabb url(../graph/shared/bc/ok.png) no-repeat 29px 18px; }

.system-error-message { background: #cdeabb url(../graph/shared/bc/error.png) no-repeat 26px 26px; }
/* =============================== system-message [END] ============================= */
/* ================================================================================== */
/* =============================== cms.php [END] ==================================== */
/* ================================================================================== */